datasets:
  - cptac_brca

task_col: TP53_mutation
extra_cols: []  # Extra columns to copy from raw metadata to split TSVs
task_type: classification
metrics:
  - macro-ovr-auc
label_dict:
  0: wildtype
  1: mutant

sample_col: case_id
num_samples: 103
